/*
	COMMON STYLES
*/

.althaus__content-header {
    font-family: Corbel;
    font-weight: bold;
    font-size: 24px;
    margin: 50px 0;
    color: #434343;
}

.althaus__content-subheader {
    font-family: Corbel;
    font-weight: bold;
    font-size: 24px;
    color: #bd152c;
    margin: 30px 0 40px 0;
}
.althaus__content-separator {
    width: 100%;
    height: 3px;
    background-color: #e5e5e5;
    position: relative;
}
.althaus__content-separator:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 14px;
    height: 14px;
    background: url('../img/separator.png');
}

.althaus__content-list,
.althaus__content-list > ul {
    list-style: none;
    margin: 0;
}
.althaus__content-list li {
    font-size: 20px;
}
.althaus__content-list li:before {
    content: '';
    display: inline-flex;
    margin-right: 18px;
    top: 4px;
    position: relative;
}

.althaus__content-list_tab li:before {
    width: 14px;
    min-width: 14px;
    height: 22px;
    background-image: url('../img/mark.png');
}

.althaus__content-list_star li:before {
    width: 22px;
    min-width: 22px;
    height: 22px;
    background-image: url('../img/star.png');
}

.althaus__content-list_circle li:before {
    width: 14px;
    min-width: 14px;
    height: 14px;
    background-image: url('../img/circle.png');
    top: 0;
}

.althaus__content-list_person > li:before {
    min-width: 24px;
    width: 24px;
    height: 25px;
    background-image: url('../img/person.png');
}
.althaus__content-list_regalies li:before {
    width: 23px;
    min-width: 23px;
    height: 22px;
    background-image: url('../img/regalies.png');
}
.althaus__content-list_pencil li:before {
    width: 25px;
    height: 25px;
    min-width: 25px;
    background-image: url('../img/pencil.png');
}

.althaus__content-list_chart li:before {
    width: 25px;
    min-width: 25px;
    height: 21px;
    background-image: url('../img/chart.png');
}

.althaus__content-list_aerial li:before {
    width: 16px;
    height: 19px;
    min-width: 16px;
    background-image: url('../img/aerial.png');
}

.althaus__content-list_privateTax li:before {
    width: 15px;
    min-width: 15px;
    height: 24px;
    background-image: url('../img/privateTaxIcon.png');
}

.althaus__content__header__content {
    width: 100%;
    flex-shrink: 1;
}

.althaus__content__header__content_offset {
    /*
    margin: 185px 0 84px 0;
    */
}

.althaus-project__title__value,
.althaus-team__title__value,
.althaus__content__header__title {
    display: inline-block;
    line-height: 62px;
    margin-left: 0px;
    border-top: 3px solid #bd152c;
    box-sizing: border-box;
    user-select: none;
    flex-wrap: wrap;
    min-height: 60px;
    height: auto;
    color: #bd152c;
    /*
    font-family: Bebas;
    padding: 0 13px 0 16px;
    */
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 30px;
    cursor: default;
    /*
    box-shadow: 0px 6px 20px 0px rgba(189,21,44,0.15);
    */
    text-align: left;
}
@media screen and (max-width: 480px) {
    .althaus-project__title__value,
    .althaus-team__title__value,
    .althaus__content__header__title {
        margin: 0;
    }
}

.althaus__content__header__title h1 {
    color: #bd152c;
    font-family: Bebas;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 28px;
    cursor: default;
    text-align: left;
}

.althaus__content__header__title {
    margin-top: 0px;
    margin-bottom: 40px;
    /*margin-right: 325px;*/
}
@media screen and (max-width: 480px) {
    .althaus__content__header__title {
        margin-top: 0px;
        margin-bottom: 20px;
    }
}

.althaus__content__comment {
    display: inline-block;
    min-height: 50px;
    color: #000;
    background-color: #8080804d;
    font-family: Corbel;
    font-size: 18px;
    font-style: normal;
    padding: 10px;
}

.althaus__content__video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
}

.althaus-content img {
    margin: 40px;
}
@media screen and (max-width: 720px) {
    .althaus__content__header__title h1 {
        font-size: 20px;
        line-height: 30px;
    }
}

/*
	END COMMON STYLES
*/

/*
	GRID
*/

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 100px);
}

.althaus-contactForm-holder {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.althaus-contactForm {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background-color: #fff;
    width: 90%;
}

@media screen and (max-width: 1024px) {
    .althaus-contactForm {
        width: 60%;
        height: 80%;
        overflow: scroll;
    }
}

@media screen and (max-width: 480px) {
    .althaus-contactForm {
        width: 90%;
        height: 80%;
        overflow: scroll;
    }
    .althaus-feedbackForm__submit_label {
        width: 100%;
    }
}

.close {
    position: absolute;
    right: 20px;
    padding-right: 30px;
    cursor: pointer;
}

.close:before {
    position: absolute;
    top: 15px;
    right: 0;
    content: '';
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(45deg);
}

.close:after {
    position: absolute;
    top: 15px;
    right: 0;
    content: '';
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(-45deg);
}

.althaus-feedbackForm__leftColumn .wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
}

.checkbox-724 .wpcf7-not-valid-tip {
    position: absolute;
    top: 25px;
    font-size: 12px;
    width: 200px;
    display: block;
}

div.wpcf7-response-output {
    text-align: center;
    font-size: 16px;
    border: 2px solid #bd152c;
}

.trio {
    width: 100%;
    display: block;
}

.about-item {
    width: 130px;
}

.about-item .althaus-team__item__photo {
    width: 100px;
    height: 100px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.althaus-team__item__photo_wrapper:hover .althaus-team__item__photo {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.about-item .althaus-team__item__photo_wrapper {
    margin-bottom: 16px;
}

.about-item .althaus-team__item__name {
    font-size: 16px;
    line-height: 16px;
}

.about-item-trio {
    width: 100px;
    display: block;
    min-width: 100px;
    height: 100px;
    margin-right: 55px;
    margin-bottom: 62px;
}

.navi-small {
    margin-top: 15px;
    margin-bottom: 70px;
}

.navi-small .althaus-slide__navigationBlock {
    top: -17px;
    transform: scale(0.5);
}

.about-item-trio img {
    width: 60%;
}

.leaders-page .althaus-service__person {
    width: 25%;
}
@media screen and (max-width: 480px) {
    .leaders-page .althaus-service__person {
        width: 100%;
        margin-bottom: 25px;
    }
}

.h {
    height: 50px;
}

.vc_gitem-zone {
    background-size: 60% !important;
}

.vc_gitem-post-data-source-post_excerpt {
    margin-bottom: 15px;
    font-size: 14px;
    height: 120px;
    overflow: hidden;
    text-align: center;
    margin-top: 15px;
}

.vc_gitem-post-data-source-post_title {
    display: none;
}

.vc_btn3-container.vc_btn3-left {
    text-align: center !important;
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #bd152c !important;
    border-radius: 0 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next {
    right: -45px !important;
    opacity: 1 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    left: -45px !important;
    opacity: 1 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav {
    opacity: 1 !important;
}

.vc_arrow-icon-arrow_01_right:before {
    content: '\e601';
    color: #bd152c;
}

.vc_arrow-icon-arrow_01_left:before {
    content: '\e600';
    color: #bd152c;
}

.althaus-singleNews__textWrapper h3 {
    margin-bottom: 15px;
}

.althaus-singleNews__textWrapper p {
    line-height: 30px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 5px 5px !important;
}

.row {
    display: flex;
    margin-bottom: 50px;
}

.col-sm-6 {
    width: 50%;
    float: left;
}

.col-sm-4 {
    width: 33.3333333%;
    float: left;
}

.col-sm-3 {
    width: 25%;
    float: left;
}

.col-sm-9 {
    width: 75%;
    float: left;
}

.col-sm-12 {
    width: 100%;
    float: left;
}

.servItem {
    /*width: 90%;*/
    width: 100%;
    height: 125px;
    padding: 0 30px;
    line-height: 24px;
    position: relative;
    background-color: #e5e5e5;
    color: #fff;
    margin-bottom: 20px;
    display: table;
}

.servItem a {
    color: #1a1a1a;
    display: table-cell;
    vertical-align: middle;
}

.servItem a:hover {
    color: #bd152c;
}

.servItem_s {
    width: 90%;
    padding: 30px;
    line-height: 24px;
    position: relative;
    background-color: #e5e5e5;
    color: #fff;
    margin-bottom: 20px;
    display: table;
    min-height: 132px;
}

.servItem_s a {
    color: #1a1a1a;
    display: block;
    margin-bottom: 10px;
}

.servItem_s a:last-child {
    margin-bottom: 0;
}

.servItem_s a:hover {
    color: #bd152c;
}

.servItem_s .under {
    font-size: 16px;
}

/*
.servItem:before {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	right: 20px;
	top: 20px;
	background-color: #fff;
}
*/

.selectBox-dropdown .selectBox-label {
    padding: 5px 0 0 10px !important;
}

.single-news {
    width: 80%;
    margin-top: 20px;
}

.wpb_single_image img {
    margin: 0 !important;
}

.althaus-slideMenu__fragment a {
    white-space: normal;
}
.www {
    width: 250px;
    height: 250px;
}

.auth {
    width: 40%;
}

.auth .althaus-team__item__name {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    white-space: pre-wrap;
    margin: 10px 0;
    text-align: left;
}

.auth .althaus-team__item__name br {
    display: none;
}

.auth .althaus-team__item__role {
    color: #000000;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    /*margin: 0 auto;*/
    margin: initial;
}
.althaus__content-leaders .althaus-team__item__role {
    margin: 0 auto;
}

.box1 {
    width: calc(100% - 600px);
    overflow: hidden;
    display: inline-block;
    padding-right: 50px;
    vertical-align: top;
    font-size: 18px;
    vertical-align: top;
}
/*@media screen and (max-width: 480px) {*/
@media screen and (max-width: 1024px) {
    .box1 {
        width: 100%;
        padding-right: 0;
        margin-bottom: 100px;
    }
    .single-news {
        width: 100%;
    }
}

.box2 {
    width: 300px;
    overflow: hidden;
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
}
/*@media screen and (max-width: 480px) {*/
@media screen and (max-width: 1024px) {
    .box2 {
        width: 100%;
        overflow: visible;
    }
    .box2 .slick-slide {
        margin: 0;
    }
}

.box3 {
    width: 300px;
    overflow: hidden;
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
}
/*@media screen and (max-width: 480px) {*/
@media screen and (max-width: 1024px) {
    .box3 {
        width: 100%;
        overflow: visible;
    }
    .box3 .slick-slide {
        margin: 0;
    }
    .site-footer {
        padding: 30px 15% 40px 15%;
    }
}

.prj {
    width: 20%;
}

@media screen and (max-width: 2560px) {
    .prj {
        width: 20%;
    }
}
@media screen and (max-width: 1441px) {
    .prj {
        width: 25%;
    }
}
@media screen and (max-width: 1024px) {
    .prj {
        width: 33.333333%;
    }
}
@media screen and (max-width: 768px) {
    .prj {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    .prj {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .althaus-page.content-area {
        margin: 88px 15% 0 15%;
    }
    .althaus-breadCrumbs,
    .althaus__content__header__title {
        margin-left: 0px;
        line-height: normal;
    }
    .althaus-page__singleNews .althaus-menu_second {
        position: static;
        margin: 0;
    }
    .althaus-menu_second__item:nth-child(1) {
        margin-right: 0px;
    }
    .althaus-menu_second__item:nth-child(2) {
        margin-right: 0px;
    }
    .althaus-menu_second__item:nth-child(3) {
        margin-right: 0px;
    }
    .althaus-menu_second__item:nth-child(4) {
        margin-right: 0px;
    }
    .althaus-menu_second__item:nth-child(5) {
        margin-right: 0px;
    }
    .althaus-page_pagination .wp-pagenavi span,
    .althaus-page_pagination
        .wp-pagenavi
        a:not(.nextpostslink):not(.previouspostslink) {
        margin: 0 5px;
    }
    .last {
        /*display: none !important;*/
    }
    .col-sm-4 {
        width: 100%;
    }
    .servItem_s {
        width: 100%;
    }
    .row {
        display: block;
    }
    .col-sm-9 {
        width: 100%;
        padding-right: 0px !important;
    }
    .col-sm-3 {
        width: 100%;
        margin: 30px 0;
    }
    .col-sm-3 .althaus-team__item__role {
        margin: 0 auto;
    }
    .servItem {
        width: 100%;
    }
    .althaus-news-content__footer {
        width: 100%;
    }
    .althaus-slide__navigationWrapper {
        display: none;
    }
    .navi-small .althaus-slide__navigationBlock {
        top: -215px;
        transform: scale(0.5);
        position: absolute;
        width: 100%;
    }
    .navi-small .althaus-slide__navigationBlock .althaus-slide__arrow_left {
        left: -180px;
        position: absolute;
    }
    .navi-small .althaus-slide__navigationBlock .althaus-slide__arrow_right {
        position: absolute;
        right: -220px;
    }
    .althaus-team__item__role {
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .althaus-project__item__text {
        font-size: 14px;
        line-height: 16px;
    }
    .rev_slider_wrapper {
        display: none !important;
    }
    .site-content {
        padding-top: 60px;
    }
    .auth {
        width: 100%;
        margin: 0;
    }
    .althaus-team__item__photo_wrapper {
        display: block;
        width: 100%;
    }
    .althaus-news-content__author {
        display: block;
    }
    .althaus-breadCrumbs {
        display: block;
    }
    .althaus-breadCrumbs a {
        white-space: normal;
    }
}

@media screen and (min-width: 1024px) {
    .althaus-project__item__text {
        font-size: 16px;
        line-height: normal;
    }
}

/* Library */

.book_container {
    max-width: 1220px;
    margin: 30px auto;
    padding: 0 20px;
    width: 100%;
    display: block;
    font-size: 0px;
}

.book {
    width: 33.33333%;
    display: inline-block;
    vertical-align: top;
    padding: 50px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.book img {
    max-height: 400px;
}

@media screen and (max-width: 1441px) {
    .book img {
        max-height: 300px;
    }
}

@media screen and (max-width: 1024px) {
    .book {
        width: 50%;
    }
    .book img {
        max-height: 345px;
    }
}

@media screen and (max-width: 768px) {
    .book {
        width: 100%;
    }
    .book img {
        max-height: 490px;
    }
}

.althaus-team__item__role a:last-child {
    font-size: 16px !important;
}

.althaus-team__item__email.althaus-team__item__email_privateTax a {
    font-style: unset !important;
}
